/* Schmucki Gutenberg Theme CSS */

/* ------------------------- Colors ------------------------- */
/* im general.css */
/* ------------------------- Header ------------------------- */
/* im general.css */

/* ------------------------- Content ------------------------- */

/* -------------
    Headings
------------- */

:root {
    --lampone: #E84190;
    --lampone-50: #FCE4EF;
    --sand: #FFF9EF;
    --neutral-dark-grey: #212121;
}

img {
    width: 100%;
}

::-moz-selection {
    background-color: var(--lampone);
    color: white;
}

::selection {
    background-color: var(--lampone);
    color: white;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Inter", sans-serif;
	font-weight: 400;
	line-height: 1.2;
	margin: 0 0 20px;
}

h1 {
	font-size: 30px;
}

h2 {
	font-size: 27px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 20px;
}

.entry-content h3,
.entry-content h4 {
	font-weight: 900;
}

.entry-content h4 {
	margin-top: 40px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

p {
    -ms-flex-item-align: stretch;
        -ms-grid-row-align: stretch;
        align-self: stretch;
}

h1.entry-title {
    text-align: center;
    margin-bottom: 1rem;
    font-size: 5.2rem;
    font-style: normal;
    font-family: 'Inter';
    font-weight: 900;
    line-height: 1.019;
    text-shadow: 0px 3.783557653427124px 79.45470428466797px rgba(0, 0, 0, 0.45);
}

/*  */
.heading > h1,
.heading > h2,
.heading > h3,
.heading > h4,
.heading > h5,
h1,
h2,
h3,
h4,
h5 {
    font-weight: 500;
}

.is-style-h2,
h2 {
    font-size: 3.245rem;
    font-weight: 900;
    color: var(--neutral-dark-grey);
    margin-bottom: 1.5rem;
    -ms-flex-item-align: stretch;
        -ms-grid-row-align: stretch;
        align-self: stretch;
    -webkit-hyphens: auto;
        -ms-hyphens: auto;
            hyphens: auto;
}

/* todo create .is-style styles, copy to accordion-block.css*/
h3,
.is-style-h3 > span,
.is-style-h3 > h1,
.is-style-h3 > h2,
.is-style-h3 > h4,
.is-style-h3 > h5 {
    font-size: 3rem;
}

.is-style-h4,
h4 {
    font-size: 2.5rem;
}

.is-style-h5,
.is-style-h5 h1,
.is-style-h5 h2,
.is-style-h5 h3,
.is-style-h5 h4,
h5 {
    font-size: 2rem;
}



/* text typography */
body,
body p,
span,
a
{
    /* font-weight: 300;
    font-stretch: normal;
    letter-spacing: -0.01em; */
    font-size: 1.125rem;
	font-family: "Inter", sans-serif;
    line-height: 1.52;
}

.einleitung_text {
    font-weight: 500;

    /* ------------- CODE LEO ------------- */
    margin-left: auto;
    margin-right: auto;
    max-width: 750px;
}

/* font sizes */
html {
    font-size: 16px;
    font-size: clamp(12px, 0.8vw, 21px);
}
/* -------------
    Layout (more in container-block.css)
------------- */

.site-container .site-inner {
    max-width: none;
    margin: 0;
    padding-left: 0;
    padding-right: 0;
    /* padding-top: 0; */
    padding-bottom: 0;
}

body.full-width-content .content {
    float: none;
    margin: 0;
    width: auto;
}

.author-box::before, .clearfix::before, .entry::before, .entry-content::before, .footer-widgets::before, .nav-primary::before, .nav-secondary::before, .pagination::before, .site-container::before, .site-footer::before, .site-header::before, .site-inner::before, .widget::before, .wrap::before {
    content: none;
}



/* -------------
    Spacing
------------- */

.smk-container {
    padding-top: 9.25rem;
    padding-bottom: 9.25rem;
}

/* -------------
    colors 
------------- */

.has-light-gray-background-color {
    background-color: #333;
}

/* -------------
    Link
------------- */

/* Links in normal text */
p a {
    /* color: #494949;
    text-decoration: underline; */
    color: rgb(0,0,0);
}

p a:focus,
p a:hover {
    color: var(--lampone);
    /* color: var(--smk--color--primary);
    text-decoration: underline; */
}

.smk_scroll_down-button:hover, .smk_scroll_down-button:focus {
    color: var(--lampone);
    outline: none;
}

.title-area a:focus {
    outline: none;
}

/* -------------
    button 
------------- */

/* .teaser__box .button > a {
    margin-right: 2rem;
} */

/* .button a {
    padding: 1rem 2rem;
    text-decoration: none;
    color: var(--lampone);
    background-color: white;
    border-radius: 40px;
    font-size: 1.5rem;
} */

/* --- Button Reset CSS --- */
/* button is used for accordion header, tab select and shouldn't look different than div */
button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"], 
.site-container div.wpforms-container-full .wpforms-form input[type="submit"], 
.site-container div.wpforms-container-full .wpforms-form button[type="submit"], 
.button,
button:focus, 
button:hover, 
input[type="button"]:focus, 
input[type="button"]:hover, 
input[type="reset"]:focus, 
input[type="reset"]:hover, 
input[type="submit"]:focus, 
input[type="submit"]:hover, 
.site-container div.wpforms-container-full .wpforms-form input[type="submit"]:focus, 
.site-container div.wpforms-container-full .wpforms-form input[type="submit"]:hover, 
.site-container div.wpforms-container-full .wpforms-form button[type="submit"]:focus, 
.site-container div.wpforms-container-full .wpforms-form button[type="submit"]:hover, 
.button:focus, 
.button:hover,
.teaser__box .button,

/*  */
button.button-no-style
{
    color: var(--smk--color--normal);
    background: none;
    margin: 0;
    padding: 0;
    border: none;
    font: inherit;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    margin-top: 2rem;
}

/* ------------------------- Footer ------------------------- */

footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

footer .row.has-primary-background-color {
    background-color: #FFF9EF;
    padding: 5rem 4.5rem;
    border-radius: 3.25rem 3.25rem 0 0;
}

footer .row.has-primary-background-color > div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 100%;
}

.company-information {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.company-information p,
.company-contact a {
    color: black;
    line-height: 1.48;
    margin: 0;
    text-decoration: none;
}

.company-contact {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-left: 4.75rem;
}

.juristical-content {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 10px;
    opacity: 0.4;
}

.juristical-content p,
.juristical-content a {
    font-size: 1rem;
    line-height: normal;
    color: black;
    text-decoration: none;
}

.company-socials {
    display: flex;
    column-gap: 2.4rem;
}

@media screen and (max-width: 767px){
    .company-socials {
        margin-top: 2.4rem;
    }
}

a.company_linkedin {
    scale: 0.8;
    background-image: url(/wp-content/themes/schmucki-gutenberg/images/LinkedIn.svg);
    width: 31px;
    display: block;
    height: 31px;
    background-repeat: no-repeat;
}

a.company_youtube {
    background-image: url(/wp-content/themes/schmucki-gutenberg/images/Youtube.svg);
    width: 45px;
    display: block;
    height: 32px;
    background-repeat: no-repeat;
    scale: 0.8;
}

/* -------------------------  Warning missing content ------------------------- */

.notice {
    background: #fff;
    border: 1px solid #c3c4c7;
    border-left-width: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.04);
            box-shadow: 0 1px 1px rgba(0,0,0,.04);
    margin: 5px 15px 2px;
    padding: 1px 12px
}

.notice-warning {
    border-left-color: #dba617
}

.notice p {
    margin: .5em 0;
    padding: 2px
}


/* ------------------------- Button ------------------------- */


/* ------------------------- Flexboxgrid add row to inner blocks ------------------------- */
/* -----
**** ist im columns-editor.css
  ----- */




  
/* ------------------------- GDPR Cookie Compliance ------------------------- */

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p,
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content span {
    margin: 0;
    font-size: 14px;
    line-height: 18px;
    font-weight: 700;
}

body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton, 
body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton,
body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton + button.mgbutton {
/* .moove-gdpr-info-bar-content .mgbutton { */
    margin-left: 0;
}

body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder {
    column-gap: 0.75rem;
}

/* ----------- Custom css for pages ----------- */

/* Mitarbeiter Styling */




/* Kachel Styling */

.color-dunkel {
    padding: 5.5em 7.3em;
}


.color-hell {
    padding: 5.5em 7.3em;
}


button.accordion-item__header {
    outline: none;
}


/* ----------- Navigation ----------- */

.site-header {
    padding-top: 24px;
    padding-bottom: 100px;
}

/* desktop nav */
.nav-primary {
    padding: 0;
}


/* desktop navigation items */

.genesis-nav-menu a:not(.nav_contact a, .nav-active):hover {
    color: #ffffff !important;
    border-bottom: 3px solid #ffffff;
}

.nav-primary .genesis-nav-menu a {
    padding: 1.5rem 0;
    color: white;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    outline: none;
}


.nav-primary .genesis-nav-menu .menu-item {
    padding: 0 1.5rem;
}
@media screen and (max-width: 1200px) {
    
    .nav-primary .genesis-nav-menu .menu-item {
        padding-right: 0;
        padding-left: 2rem;
    }
    
}

.genesis-nav-menu a:not(.nav_contact a) {
    font-size: 1.125rem;
    border-bottom: 3px solid transparent;
}

/* desktop kontakt button */
.nav-primary .genesis-nav-menu li.nav_contact {
    margin-left: 18px;
}

.nav-primary .genesis-nav-menu li.nav_contact {
    border: none;
    background-color: var(--lampone);
    padding: 0;
    border-radius: 3rem;
}

.nav-primary .genesis-nav-menu li.nav_contact:hover {
    -webkit-transform: scale(1.02);
        -ms-transform: scale(1.02);
            transform: scale(1.02);
    background-color: #d83482;
}

.nav-primary .genesis-nav-menu li.nav_contact {
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}


.nav-primary .genesis-nav-menu li.nav_contact a {
    padding: 0.613rem 1.25rem 0.813rem 1.25rem;
    color: white;
}


/* nav shrink */
header.site-header.nav-shrink {
    padding-bottom: 0;
}

.nav-shrink {
    background: white;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    border-bottom: 2px solid var(--Gray-5, #E0E0E0);
    padding-top: 0;
}

.nav-shrink .genesis-nav-menu a:not(.nav_contact a, .nav-active):hover {
    color: #000000 !important;
    border-bottom: 3px solid #000000;
}

.logo-shrink {
    width: 56px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.text-shrink {
    color: black !important;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

/* Logo container */
.title-area {
    padding: 0;
}

/*  */
.nav-active {
    color: var(--lampone) !important;
    border-bottom: 3px solid var(--finals-primr-lampone, #E84190) !important;
}

.hamburger {
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
    background-color: var(--lampone);
}

.hamburger:before, .hamburger:after {
    background-color: var(--lampone);
}



/* ----------- mmenu (mobile) ----------- */

.mm-slideout .mm-navbar {
    height: auto;
}

.mm-navbar__breadcrumbs>* {
    font-size: 1.8rem;
    font-weight: 600;
}

.mm-panel {
    background: #ffffff;
}

.mm-navbar {
    background: #ffffff;
    padding: 0 2rem;
    height: auto;
}

.mm-panels {
    background: #ffffff;
}

.mm-listitem {
    border-color: white;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
}

.mm-listitem a {
    font-size: 1.6rem;
    font-weight: 900;
    outline: none;
}

.mm-listitem__text:not(.nav_mobile_contact a) {
    padding: 1rem 0;
    margin-left: 4rem;
    /* neu fix */
    padding-bottom: 0.7rem;
    margin-bottom: 1.3rem;
}

#menu-mobile-menu {
    margin-top: 2rem;
}

.mm-btn_close:after, .mm-btn_close:before {
    width: 10px;
    height: 10px;
    /* neu fix */
    border-color: #000;
}
a.mm-btn.mm-btn_close.mm-navbar__btn {
    opacity: 30%;
}


.mm-btn_close:after {
    right: 35px;
}

.mm-btn_close:before {
    right: 21px;
}

/* mobile kontakt button */
.menu-mobile-menu-container .mm-listview li.nav_mobile_contact {
    background-color: var(--lampone);
    padding: 0;
    border-radius: 3.2rem;
    margin-left: 4rem;
    margin-top: 1rem;
}

.menu-mobile-menu-container .mm-listview li.nav_mobile_contact a {
    padding: 0.613rem 1.25rem 0.813rem 1.25rem;
    color: white;
}

/* fix mobile kontakt button after click */
.menu-mobile-menu-container .mm-listview li.nav_mobile_contact a.nav-active {
    border: none !important;
    color: white !important;
}
.mm-listitem_selected.nav_mobile_contact>.mm-listitem__text {
    background: none;
}


@media screen and (max-width: 1048px) {
    .mm-slideout .site-header,
    .mm-slideout header.site-header.nav-shrink {
        padding: 0.563rem 0;
    }
}

/* ----------- Impressum ----------- */
.post-465 .entry-title {
    max-width: 75%;
    margin-left: auto;
    margin-right: auto;
    text-align: start;
    margin-top: 15rem;
    text-shadow: none;
    -webkit-hyphens: auto;
        -ms-hyphens: auto;
            hyphens: auto;
}

.impressum-container a {
    color: var(--lampone);
}


/* ----------- Datenschutz ----------- */
.post-464 .entry-title {
    max-width: 75%;
    margin-left: auto;
    margin-right: auto;
    text-align: start;
    margin-top: 15rem;
    text-shadow: none;
    -webkit-hyphens: auto;
        -ms-hyphens: auto;
            hyphens: auto;
}

.post-1495 .entry-title {
    max-width: 75%;
    margin-left: auto;
    margin-right: auto;
    text-align: start;
    margin-top: 15rem;
    text-shadow: none;
    -webkit-hyphens: auto;
        -ms-hyphens: auto;
            hyphens: auto;
}

.entry-content .datenschutz-container .datenschutzinhaltsverzeichnis {
    padding-left: 0;
    margin-bottom: 20px;
}

.datenschutz-container .datenschutzinhaltsverzeichnis li {
    list-style-type: none;
}

.entry-content .datenschutz-container h3 {
    margin: 4rem 0 1rem 0;
}

.entry-content .datenschutz-container h2 {
    margin: 4rem 0 1rem 0;
}

.datenschutz-container a {
    color: var(--lampone);
}

@media screen and (max-width: 767px) {
    .post-464 .entry-title {
        padding-left: 30px;
        padding-right: 30px;
        max-width: 100%;
    }

    .post-1495 .entry-title {
        padding-left: 30px;
        padding-right: 30px;
        max-width: 100%;
    }
}


/* ----------- Funktions-Linie ----------- */
.smk-line-item .line-item-block p strong {
    font-weight: 900;
}

.smk-line-item .line-item-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}

.smk-line-item:nth-child(2n) .line-item-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
}

.smk-line-item .line-item-block p.line-item-title {
    margin-top: 0.5rem;
    margin-bottom: 0.813rem;
}

.smk-line-item .line-item-block p.line-item-text {
    margin-bottom: 1.5rem;
}

.smk-line-item:nth-child(2n) .line-item-block p.line-item-title {
    margin-top: 0.5rem;
    margin-bottom: 0.813rem;
}

.smk-line-item:nth-child(2n) .line-item-block p.line-item-text {
    margin-bottom: 0;
}

.line-container .acf-innerblocks-container .smk-line-item:nth-child(1) {
    -ms-flex-item-align: end;
        -ms-grid-row-align: end;
        align-self: end;
    margin-bottom: 9.8vw;
}

.line-container .acf-innerblocks-container .smk-line-item:nth-child(2) {
    margin-top: 18.1vw;
}

.line-container .acf-innerblocks-container .smk-line-item:nth-child(3) {
    -ms-flex-item-align: end;
        -ms-grid-row-align: end;
        align-self: end;
    margin-bottom: 16.2vw;
}

.line-container .acf-innerblocks-container .smk-line-item:nth-child(4) {
    margin-top: 12.3vw;
}

.line-container .acf-innerblocks-container .smk-line-item:nth-child(1) .line-item-content::before {
    content: '01';
    color: var(--lampone);
}

.line-container .acf-innerblocks-container .smk-line-item:nth-child(2) .line-item-content::before {
    content: '02';
    color: var(--lampone);
}

.line-container .acf-innerblocks-container .smk-line-item:nth-child(3) .line-item-content::before {
    content: '03';
    color: var(--lampone);
}

.line-container .acf-innerblocks-container .smk-line-item:nth-child(4) .line-item-content::before {
    content: '04';
    color: var(--lampone);
}

.location-map {
    width: 100%;
}


@media screen and (max-width: 1240px) {
    .mitarbeiter-container .col-sm-7 {
        -ms-flex-preferred-size: 75%;
            flex-basis: 75%;
        max-width: 75%;
    }
}

@media screen and (max-width: 1142px) {
    .line-container {
        height: 45vw;
    }

    .line-container .acf-innerblocks-container .smk-line-item:nth-child(1) {
        -ms-flex-item-align: end;
            -ms-grid-row-align: end;
            align-self: end;
        margin-bottom: 17.6vw;
    }
    
    .line-container .acf-innerblocks-container div.smk-line-item:nth-child(2) {
        margin-top: 11.899999999999999vw;
    }
    
    .line-container .acf-innerblocks-container .smk-line-item:nth-child(3) {
        -ms-flex-item-align: end;
            -ms-grid-row-align: end;
            align-self: end;
        margin-bottom: 23vw;
    }
    
    .line-container .acf-innerblocks-container .smk-line-item:nth-child(4) {
        margin-top: 19.3vw;
    }
}

@media screen and (max-width: 1024px) {
    .line-container {
        height: 60vw;
    }

    .line-container .acf-innerblocks-container .smk-line-item:nth-child(1) {
        -ms-flex-item-align: end;
            -ms-grid-row-align: end;
            align-self: end;
        margin-bottom: 25.4vw;
    }
    
    .line-container .acf-innerblocks-container .smk-line-item:nth-child(2) {
        margin-top: 32vw;
    }
    
    .line-container .acf-innerblocks-container .smk-line-item:nth-child(3) {
        -ms-flex-item-align: end;
            -ms-grid-row-align: end;
            align-self: end;
        margin-bottom: 30.2vw;
    }
    
    .line-container .acf-innerblocks-container .smk-line-item:nth-child(4) {
        margin-top: 26.9vw;
    }
}

@media screen and (max-width: 1390px) {
    .line-container {
        height: auto;
        background-image: none;
    }

    .line-container .acf-innerblocks-container {
        padding: 0 13rem;
        -ms-grid-columns: minmax(0, 1fr) 2rem minmax(0, 1fr);
        grid-template-columns: repeat(2, minmax(0, 1fr));
        gap: 2rem;
    }

    .line-item-block img {
        display: none;
    }

    .smk-line-item .line-item-block {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
            -ms-flex-direction: column-reverse;
                flex-direction: column-reverse;
    }

    .smk-line-item .line-item-block p.line-item-title {
        margin-top: 0.2rem;
        margin-bottom: 0.813rem;
    }

    .smk-line-item:nth-child(2n) .line-item-block p.line-item-title {
        margin-top: 0.2rem;
    }

    .line-container .acf-innerblocks-container div.smk-line-item:nth-child(1) {
        -ms-flex-item-align: auto;
            -ms-grid-row-align: auto;
            align-self: auto;
        margin-bottom: 0vw;
    }
    
    .line-container .acf-innerblocks-container div.smk-line-item:nth-child(2) {
        margin-top: 12vw;
    }
    
    .line-container .acf-innerblocks-container div.smk-line-item:nth-child(3) {
        -ms-flex-item-align: auto;
            -ms-grid-row-align: auto;
            align-self: auto;
        margin-bottom: 0vw;
    }
    
    .line-container .acf-innerblocks-container .smk-line-item:nth-child(4) {
        margin-top: 15vw;
    }
}

@media screen and (max-width: 848px) {
    .line-container .acf-innerblocks-container {
        padding: 0 30px;
    }
}


@media screen and (max-width: 648px) {
    .line-container .acf-innerblocks-container {
        padding: 0;
        -ms-grid-columns: minmax(0, 1fr);
        grid-template-columns: repeat(1, minmax(0, 1fr));
        gap: 2rem;
    }

    .linien-container .smk-heading.text_center {
        text-align: left;
    }

    .line-container .acf-innerblocks-container div.smk-line-item:nth-child(2) {
        margin-top: 0;
    }

    .line-container .acf-innerblocks-container div.smk-line-item:nth-child(4) {
        margin-top: 0;
    }

    .smk-line-item:nth-child(2n) .line-item-block p.line-item-text {
        margin-bottom: 1.5rem;
    }
}

/* ----------- Cookie message ----------- */

#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-right-content {
    border-radius: 0;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton {
    margin: 0;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton + button.mgbutton {
    margin-left: 1rem;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-title .moove-gdpr-company-logo-holder,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-branding-cnt, 
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content:before {
    display: none !important;
}

.moove-gdpr-modal-title > div > .tab-title, 
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main span.tab-title, 
.pum-theme-3835 .pum-title, 
.pum-theme-standard-theme .pum-title {
    font-weight: bold !important;
    color: #474747 !important;
}

.moove-gdpr-modal-title > div > .tab-title, 
.pum-theme-3835 .pum-title, 
.pum-theme-standard-theme .pum-title {
    font-size: 2.125rem !important;
    line-height: 1.255 !important;
    margin-bottom: 0.5rem !important;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main span.tab-title {
    font-size: 1.25rem !important;
    line-height: 1.143 !important;
    margin-top: 1.5rem !important;
    margin-bottom: 0.5rem !important;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-tab-main-content a,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-tab-main-content button,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-tab-main-content li,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-tab-main-content p {
    font-size: 1.0625rem!important;
    line-height: 1.435!important;
    margin-bottom: 1rem!important;
    color: #474747 !important;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-title {
    margin-bottom: 0;
}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton {
    margin: 0;
    padding: 0.675rem 1rem;
    font-size: 0.75rem;
    border: 1px solid var(--smk--color--secondary);
    -webkit-box-shadow: none;
            box-shadow: none;
}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton.change-settings-button {
    color: var(--smk--color--secondary) !important;
    background: white !important;
    opacity: 1 !important;
}

#moove_gdpr_cookie_info_bar .moove-gdpr-cookie-notice button.change-settings-button {
    margin-top: 0;
}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton + button.mgbutton {
    margin-left: 0.75rem;
}

#moove_gdpr_cookie_info_bar:not(.gdpr-full-screen-infobar) .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton.moove-gdpr-infobar-settings-btn:hover {
    background: var(--smk--color--secondary);
}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.moove-gdpr-infobar-allow-all.mgbutton:hover {
    -webkit-transform: scale(1.02);
        -ms-transform: scale(1.02);
            transform: scale(1.02);
    background-color: #d83482;
}

#moove_gdpr_cookie_info_bar:not(.gdpr-full-screen-infobar) .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton.moove-gdpr-infobar-settings-btn.change-settings-button:hover {
    -webkit-transform: scale(1.02);
        -ms-transform: scale(1.02);
            transform: scale(1.02);
    border-color: var(--lampone);
    -webkit-box-shadow: inset 0 0 0 1px currentColor;
            box-shadow: inset 0 0 0 1px currentColor;
}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p span {
    font-size: 14px;
}

.no-touchevents #moove_gdpr_cookie_info_bar.moove-gdpr-light-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p a:hover {
    opacity: .7;
}

#moove_gdpr_cookie_info_bar.moove-gdpr-light-scheme {
    border-color: #dddddd;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content div.moove-gdpr-button-holder button.mgbutton:hover,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content div.moove-gdpr-button-holder button.mgbutton.moove-gdpr-modal-save-settings:hover {
    -webkit-transform: scale(1.02);
        -ms-transform: scale(1.02);
            transform: scale(1.02);
    background-color: #d83482;
    color: #FFFFFF;
}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content {
    padding-left: 0;
    padding-right: 0;
}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container {
    padding: 0.75rem 1rem;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-title {
    height: auto;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content {
    height: auto;
    bottom: 3rem;

}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-footer-content .moove-gdpr-button-holder {
    margin: 0;
    max-width: unset;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder {
    padding: 0 3rem;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-right-content {
    padding: 2.6rem 3rem;
}

#moove_gdpr_cookie_modal .cookie-switch input:checked+.cookie-slider,
#moove_gdpr_cookie_modal .cookie-switch input:checked+.slider,
#moove_gdpr_cookie_modal .switch input:checked+.cookie-slider,
#moove_gdpr_cookie_modal .switch input:checked+.slider {
    background-color: #4caf50;
}

#moove_gdpr_cookie_modal .cookie-switch input:checked+.cookie-slider:after,
#moove_gdpr_cookie_modal .cookie-switch input:checked+.slider:after,
#moove_gdpr_cookie_modal .switch input:checked+.cookie-slider:after,
#moove_gdpr_cookie_modal .switch input:checked+.slider:after {
    color: #4caf50;
}

#moove_gdpr_cookie_modal .cookie-switch .cookie-slider,
#moove_gdpr_cookie_modal .cookie-switch .slider,
#moove_gdpr_cookie_modal .switch .cookie-slider,
#moove_gdpr_cookie_modal .switch .slider {
    background-color: #d33333;
}

#moove_gdpr_cookie_modal .cookie-switch .cookie-slider:after,
#moove_gdpr_cookie_modal .cookie-switch .slider:after,
#moove_gdpr_cookie_modal .switch .cookie-slider:after,
#moove_gdpr_cookie_modal .switch .slider:after {
    color: #d33333;
}

.no-touchevents .moove-gdpr-tab-main-content a:hover {
    opacity: 0.7;
}

@media screen and (max-width: 476px) {
    #moove_gdpr_cookie_modal .moove-gdpr-modal-content div.moove-gdpr-modal-footer-content {
        height: 80px;
    }

    #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton.moove-gdpr-modal-save-settings {
        margin-left: 0 !important;
    }
}


/* ----------- Cookie message ----------- */

.moove-gdpr-company-logo-holder, #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content:before, .moove-gdpr-branding-cnt {
	display: none!important;
}

.cookieEinstellungen {
	color: var(--smk--color--primary);
    text-decoration: underline;
    -webkit-transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
    -o-transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
    transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
	cursor: pointer;
}

.cookieEinstellungen:hover {
	color: var(--smk--color--normal);
    text-decoration: none;
}




/* ----------- Media Queries ----------- */

@media screen and (max-width: 1696px) {
    .color-dunkel {
        padding: 4.5rem 5rem;
    }

    .color-hell {
        padding: 4.5rem 5rem;
    }
 
    body, body p, span, a {
        font-size: 1.25rem;
    }
}

@media screen and (max-width: 1340px) {
    .company-information {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    .company-contact {
        margin-left: 0;
        margin-top: 2rem;
    }
}

@media screen and (max-width: 1048px) {
    .grid-item .smk-heading {
        height: auto;
    }

    .grid_container > .acf-innerblocks-container {
        -ms-grid-columns: auto;
        grid-template-columns: auto;
    }

    .smk_logo {
        width: 84px;
    }

    
}

@media screen and (max-width: 767px) {
    .site-container .smk-container {
        padding-left: 24px;
        padding-right: 24px;
    } 

    footer .row.has-primary-background-color > div {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    .juristical-content {
        margin-top: 4rem;
    }

    h1.entry-title {
        font-size: 4.5rem;
    }

    .heading > h2,
    .heading > h3,
    .heading > h4,
    .heading > h5,
    h2,
    h3,
    h4,
    h5 {
        -webkit-hyphens: auto;
            -ms-hyphens: auto;
                hyphens: auto;
    }

    .site-header > .wrap {
        -ms-flex-preferred-size: 90%;
            flex-basis: 90%;
        max-width: 90%;
    }

    .smk_logo {
        width: 70px;
    }
}

@media screen and (max-width: 570px) {
    .color-dunkel {
        padding: 4rem 2rem;
    }

    .color-hell {
        padding: 4rem 2rem;
    }
    
}

@media screen and (max-width: 474px) {
    h1.entry-title {
        font-size: 3.8rem;
    }
}

/* ------------- CODE LEO ------------- */

p.line-item-title {
    font-size: 1.4rem;
    line-height: 1.2;
}

.smk-line-item:nth-child(2n) .line-item-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 1.3rem;
}


@media screen and (min-width: 1048px) {
    .button.button-style-primary {
        margin-top: 0px;
    }
}

/* @media screen and (max-width: 1390px) {
    .line-container {
        height: auto;
        background-image: none;
    }

    .line-container .acf-innerblocks-container {
        padding: 0 13rem;
        row-gap: 0px;
        column-gap: 12rem;
    }

    .line-container .acf-innerblocks-container .smk-line-item:nth-child(4) {
        margin-top: 12vw;
    }
    
    .line-container .acf-innerblocks-container .smk-line-item:nth-child(2) {
        margin-top: 12vw;
    }

    p.line-item-title {
        font-size: 1.7rem;
        line-height: 1.1;
    }

} */

@media screen and (max-width: 1696px) {
    /* Box 2 */
    .line-container .acf-innerblocks-container .smk-line-item:nth-child(2) {
        margin-top: 17.9vw;
    }
    /* Box 1 */
    .line-container .acf-innerblocks-container .smk-line-item:nth-child(1) {
        margin-bottom: 10.5vw;
    }
    /* Box 4 */
    .line-container .acf-innerblocks-container .smk-line-item:nth-child(4) {
        margin-top: 12vw;
    }
    /* Box 3 */
    .line-container .acf-innerblocks-container .smk-line-item:nth-child(3) {
        margin-bottom: 16.6vw;
    }
}

@media screen and (max-width: 1490px) {
    /* Box 1 */
    .line-container .acf-innerblocks-container .smk-line-item:nth-child(1) {
        margin-bottom: 11.1vw;
    }
    /* Box 3 */
    .line-container .acf-innerblocks-container .smk-line-item:nth-child(3) {
        margin-bottom: 16.9vw;
    }
}

@media screen and (max-width: 1440px) {
    /* Box 1 */
    .line-container .acf-innerblocks-container .smk-line-item:nth-child(1) {
        margin-bottom: 13.1vw;
    }
    /* Box 3 */
    .line-container .acf-innerblocks-container .smk-line-item:nth-child(3) {
        margin-bottom: 18.7vw;
    }
}


/* Partnernetzwerk style */
/* .partnernetzwerk-container h2, .partnernetzwerk-container p {
    text-align: center;
} */

.partnernetzwerk-container .innerblocks-row > .acf-innerblocks-container {
    flex-direction: column;
    align-items: center;
}

.partnernetzwerk-container .innerblocks-row.child-col-50-50 > .acf-innerblocks-container > div.partner_content_column {
    padding-right: 0;
}

.partnernetzwerk-container .partner_content_column {
    margin-bottom: 4rem;
}

article.partnerlogo--article a {
    box-shadow: 0px 4px 16px 0px #d8d8d8;
}